/* compose(const IA_Closure<float,float>&,const IA_Image<IA_Point<double>,float>&,const float*) */

#include "AuxImage.h"
#include "ImgComp.h"
#include "AuxImage.c"
#include "ImgComp.c"
#include <Closure.h>
#include "CoreImage.h"
#include <Point.h>

static void _dummy_(const IA_Closure<float,float>& a1, const IA_Image<IA_Point<double>,float>& a2, const float* a3)
{
	compose(a1, a2, a3);
}
